<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="Focus.Web.register" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Focus.Common" %>
<%@ Import namespace="Focus.Entity" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by Focus BMS V3.2.8 TemplateEngine at 2009-10-11 19:13:08.
		本页面代码由视点方配(Focus BMS V3.2.8)模板引擎生成于 2009-10-11 19:13:08. 
	*/

	base.OnInit(e);
	templateBuilder.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n");
	templateBuilder.Append("<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n");
	templateBuilder.Append("<head>\r\n");
	templateBuilder.Append("<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n");
	templateBuilder.Append("<meta name=\"keywords\" content=\"广西招标网\"> \r\n");
	templateBuilder.Append("<meta name=\"description\" content=\"广西招标网\">\r\n");
	templateBuilder.Append("<title>广西招标网</title>\r\n");
	templateBuilder.Append("<style type=\"text/css\">\r\n");
	templateBuilder.Append("<!--\r\n");
	templateBuilder.Append("body {\r\n");
	templateBuilder.Append("	margin-left: 0px;\r\n");
	templateBuilder.Append("	margin-top: 0px;\r\n");
	templateBuilder.Append("	margin-right: 0px;\r\n");
	templateBuilder.Append("	margin-bottom: 0px;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("-->\r\n");
	templateBuilder.Append("</style>\r\n");
	templateBuilder.Append("<link href=\"templates/gxbid/style/css.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n");
	templateBuilder.Append("<script src=\"templates/gxbid/js/AC_RunActiveContent.js\" type=\"text/javascript\"></" + "script>\r\n");
	templateBuilder.Append("<script src=\"templates/gxbid/js/main.js\" type=text/javascript></" + "script>\r\n");
	templateBuilder.Append("<script src=\"templates/gxbid/js/sp.js\" type=text/javascript></" + "script>\r\n");
	templateBuilder.Append("<script src=\"templates/gxbid/js/ajax.js\" type=text/javascript></" + "script>\r\n");
	templateBuilder.Append("<script src=\"templates/gxbid/js/common.js\" type=text/javascript></" + "script>\r\n");
	templateBuilder.Append("<script src=\"templates/gxbid/js/reg.js\" type=text/javascript></" + "script>\r\n");
	templateBuilder.Append("</head>\r\n");
	templateBuilder.Append("<body>\r\n");
	templateBuilder.Append("<!--头部开始-->\r\n");

	templateBuilder.Append("<table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td valign=\"top\" bgcolor=\"#FFFFFF\">\r\n");

	if (pagename!="register.aspx"&&pagename!="login.aspx"&&pagename!="logout.aspx")
	{

	templateBuilder.Append("    <table width=\"960\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" background=\"templates/gxbid/images/body.jpg\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"6\" ></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"27\" valign=\"top\">\r\n");

	if (userid>0)
	{

	templateBuilder.Append("        <table width=\"960\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("            <td width=\"20\"></td>\r\n");
	templateBuilder.Append("            <td align=\"left\">您好，<a href=\"usercp.aspx\">" + username.ToString() + "</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"usercp." + extname.ToString() + "\">[用户中心]</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"logout." + extname.ToString() + "\">[退出]</a></td>\r\n");

	templateBuilder.Append("<td width=\"8\" ></td>\r\n");
	templateBuilder.Append("<td class=\"tab_b_07\" width=\"72\">当前时间：</td>\r\n");
	templateBuilder.Append("<td>\r\n");
	templateBuilder.Append("<span id=\"clock\">&nbsp;</span>\r\n");
	templateBuilder.Append("<script language=\"JavaScript\">\r\n");
	templateBuilder.Append("// client time when loaded\r\n");
	templateBuilder.Append("var ldc = new Date();\r\n");
	templateBuilder.Append("// server time when loaded\r\n");
	templateBuilder.Append("var lds = new Date(i10(\"" + Convert.ToDateTime(nowdatetime).ToString("yyyy").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("MM").ToString() + "\")-1, i10(\"" + Convert.ToDateTime(nowdatetime).ToString("dd").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("HH").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("mm").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("ss").ToString() + "\"));\r\n");
	templateBuilder.Append("// start clock\r\n");
	templateBuilder.Append("var clk = document.getElementById(\"clock\");\r\n");
	templateBuilder.Append("var d=new initArray(\r\n");
	templateBuilder.Append(" \" 星期日\",\r\n");
	templateBuilder.Append(" \" 星期一\",\r\n");
	templateBuilder.Append(" \" 星期二\",\r\n");
	templateBuilder.Append(" \" 星期三\",\r\n");
	templateBuilder.Append(" \" 星期四\",\r\n");
	templateBuilder.Append(" \" 星期五\",\r\n");
	templateBuilder.Append(" \" 星期六\");\r\n");
	templateBuilder.Append("var strdate=\"<font color=#336699 style='font-size:9pt;font-family: 宋体'> \"+lds.getYear()+\"年\"+(lds.getMonth()+1)+\"月\"+lds.getDate()+\"日\"+d[lds.getDay()+1]+\"</font>  \";\r\n");
	templateBuilder.Append("tick();\r\n");
	templateBuilder.Append("function tick() {\r\n");
	templateBuilder.Append("	if (clk && clk.innerHTML) {\r\n");
	templateBuilder.Append("	// current client time\r\n");
	templateBuilder.Append("	var cc = new Date();\r\n");
	templateBuilder.Append("	// current server time\r\n");
	templateBuilder.Append("	var cs = new Date(cc.getTime() - ldc.getTime() + lds.getTime());\r\n");
	templateBuilder.Append("	// set time\r\n");
	templateBuilder.Append("	clk.innerHTML =strdate+ to2c(cs.getHours()) + ':' + to2c(cs.getMinutes()) + ':' + to2c(cs.getSeconds());\r\n");
	templateBuilder.Append("	// set next tick\r\n");
	templateBuilder.Append("	setTimeout(tick, 1000);\r\n");
	templateBuilder.Append("	}\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(" function to2c(n) {\r\n");
	templateBuilder.Append("	return (n <10 ? '0' + n : '' + n);\r\n");
	templateBuilder.Append(" }\r\n");
	templateBuilder.Append(" function i10(s) {\r\n");
	templateBuilder.Append("	return parseInt(s, 10);\r\n");
	templateBuilder.Append(" }\r\n");
	templateBuilder.Append(" function initArray(){\r\n");
	templateBuilder.Append("   this.length = initArray.arguments.length\r\n");
	templateBuilder.Append("   for(var i=0;i<this.length;i++)\r\n");
	templateBuilder.Append("   this[i+1]=initArray.arguments[i]  }\r\n");
	templateBuilder.Append(" </" + "script>\r\n");
	templateBuilder.Append("</td>\r\n");


	templateBuilder.Append("         </tr></table>\r\n");

	}
	else
	{

	templateBuilder.Append("        <table width=\"960\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("          <form id=\"form1\" name=\"form1\" method=\"post\" action=\"login." + extname.ToString() + "\" onsubmit=\"return checkForm(this);\">\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td width=\"65\">&nbsp;&nbsp;用户名：</td>\r\n");
	templateBuilder.Append("            <td width=\"105\"><input name=\"username\" type=\"text\" class=\"form_1\" id=\"username\" size=\"12\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"53\">密　码：</td>\r\n");
	templateBuilder.Append("            <td width=\"95\"><input name=\"password\" type=\"password\" class=\"form_1\" id=\"password\" size=\"12\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"53\">验证码：</td>\r\n");
	templateBuilder.Append("            <td width=\"90\"><input name=\"verify\" type=\"text\" class=\"form_1\" id=\"verify\" size=\"12\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"72\"><img onclick=\"this.src=this.src+'?r=Math.random()'\" src=\"tools/verify.aspx\" align=\"absmiddle\" alt=\"点击可以更换验证码\"></td>\r\n");
	templateBuilder.Append("            <td width=\"51\"><input type=\"image\" src=\"templates/gxbid/images/gxbid_27.jpg\" width=\"43\" height=\"22\" name=\"button\" id=\"button\"/></td>\r\n");
	templateBuilder.Append("            <td width=\"90\"><a href=\"register.aspx\"><img src=\"templates/gxbid/images/gxbid_28.jpg\" width=\"82\" height=\"22\" border=\"0\" /></a></td>\r\n");

	templateBuilder.Append("<td width=\"8\" ></td>\r\n");
	templateBuilder.Append("<td class=\"tab_b_07\" width=\"72\">当前时间：</td>\r\n");
	templateBuilder.Append("<td>\r\n");
	templateBuilder.Append("<span id=\"clock\">&nbsp;</span>\r\n");
	templateBuilder.Append("<script language=\"JavaScript\">\r\n");
	templateBuilder.Append("// client time when loaded\r\n");
	templateBuilder.Append("var ldc = new Date();\r\n");
	templateBuilder.Append("// server time when loaded\r\n");
	templateBuilder.Append("var lds = new Date(i10(\"" + Convert.ToDateTime(nowdatetime).ToString("yyyy").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("MM").ToString() + "\")-1, i10(\"" + Convert.ToDateTime(nowdatetime).ToString("dd").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("HH").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("mm").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("ss").ToString() + "\"));\r\n");
	templateBuilder.Append("// start clock\r\n");
	templateBuilder.Append("var clk = document.getElementById(\"clock\");\r\n");
	templateBuilder.Append("var d=new initArray(\r\n");
	templateBuilder.Append(" \" 星期日\",\r\n");
	templateBuilder.Append(" \" 星期一\",\r\n");
	templateBuilder.Append(" \" 星期二\",\r\n");
	templateBuilder.Append(" \" 星期三\",\r\n");
	templateBuilder.Append(" \" 星期四\",\r\n");
	templateBuilder.Append(" \" 星期五\",\r\n");
	templateBuilder.Append(" \" 星期六\");\r\n");
	templateBuilder.Append("var strdate=\"<font color=#336699 style='font-size:9pt;font-family: 宋体'> \"+lds.getYear()+\"年\"+(lds.getMonth()+1)+\"月\"+lds.getDate()+\"日\"+d[lds.getDay()+1]+\"</font>  \";\r\n");
	templateBuilder.Append("tick();\r\n");
	templateBuilder.Append("function tick() {\r\n");
	templateBuilder.Append("	if (clk && clk.innerHTML) {\r\n");
	templateBuilder.Append("	// current client time\r\n");
	templateBuilder.Append("	var cc = new Date();\r\n");
	templateBuilder.Append("	// current server time\r\n");
	templateBuilder.Append("	var cs = new Date(cc.getTime() - ldc.getTime() + lds.getTime());\r\n");
	templateBuilder.Append("	// set time\r\n");
	templateBuilder.Append("	clk.innerHTML =strdate+ to2c(cs.getHours()) + ':' + to2c(cs.getMinutes()) + ':' + to2c(cs.getSeconds());\r\n");
	templateBuilder.Append("	// set next tick\r\n");
	templateBuilder.Append("	setTimeout(tick, 1000);\r\n");
	templateBuilder.Append("	}\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(" function to2c(n) {\r\n");
	templateBuilder.Append("	return (n <10 ? '0' + n : '' + n);\r\n");
	templateBuilder.Append(" }\r\n");
	templateBuilder.Append(" function i10(s) {\r\n");
	templateBuilder.Append("	return parseInt(s, 10);\r\n");
	templateBuilder.Append(" }\r\n");
	templateBuilder.Append(" function initArray(){\r\n");
	templateBuilder.Append("   this.length = initArray.arguments.length\r\n");
	templateBuilder.Append("   for(var i=0;i<this.length;i++)\r\n");
	templateBuilder.Append("   this[i+1]=initArray.arguments[i]  }\r\n");
	templateBuilder.Append(" </" + "script>\r\n");
	templateBuilder.Append("</td>\r\n");


	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("          </form>\r\n");
	templateBuilder.Append("        </table>\r\n");

	}	//end if

	templateBuilder.Append("        </td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table>\r\n");

	}
	else
	{

	templateBuilder.Append("    <table width=\"960\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"6\" ></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table>\r\n");

	}	//end if

	templateBuilder.Append("      <table width=\"950\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"174\"><script type=\"text/javascript\">\r\n");
	templateBuilder.Append("AC_FL_RunContent( 'codebase','http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,28,0','width','950','height','174','src','templates/gxbid/images/top','quality','high','pluginspage','http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash','movie','templates/gxbid/images/top' ); //end AC code\r\n");
	templateBuilder.Append("</" + "script><noscript><object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,28,0\" width=\"950\" height=\"174\">\r\n");
	templateBuilder.Append("            <param name=\"movie\" value=\"templates/gxbid/images/top.swf\" />\r\n");
	templateBuilder.Append("            <param name=\"quality\" value=\"high\" />\r\n");
	templateBuilder.Append("            <embed src=\"templates/gxbid/images/top.swf\" quality=\"high\" pluginspage=\"http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash\" type=\"application/x-shockwave-flash\" width=\"950\" height=\"174\"></embed>\r\n");
	templateBuilder.Append("          </object></noscript></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"38\" valign=\"top\" background=\"templates/gxbid/images/gxbid_2.jpg\"><table width=\"930\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" class=\"news\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td class=\"tab13_b_f\"><a href=\"index." + extname.ToString() + "\">首　页</a> - <a href=\"instrview-2." + extname.ToString() + "\">中心简介</a> - <a href=\"bidlist-9." + extname.ToString() + "\">招标公告</a> - <a href=\"bidlist-13." + extname.ToString() + "\">中标公告</a> - <a href=\"noticelist-14." + extname.ToString() + "\">更改通知</a> - <a href=\"newslist-7." + extname.ToString() + "\">资讯中心</a> - <a href=\"newslist-16." + extname.ToString() + "\">政策法规</a> - <a href=\"productlist-18." + extname.ToString() + "\">业绩展示</a> - <a href=\"#\">供应商展示</a> - <a href=\"#\">标书下载</a> - <a href=\"instrview-21." + extname.ToString() + "\">联系我们</a></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");


	templateBuilder.Append("<!--头部结束-->\r\n");
	templateBuilder.Append("<!--主体开始-->\r\n");
	templateBuilder.Append("<table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td valign=\"top\" bgcolor=\"#FFFFFF\"><table width=\"950\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"49\" valign=\"top\" background=\"templates/gxbid/images/gxbid_55.jpg\"><table width=\"950\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" class=\"news3\">\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td height=\"13\" colspan=\"3\" ></td>\r\n");
	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td width=\"40\">&nbsp;</td>\r\n");
	templateBuilder.Append("            <td width=\"850\" class=\"tab13_b_07\">当前位置：<a href=\"index." + extname.ToString() + "\">首页</a> &gt;&gt; <a href=\"register." + extname.ToString() + "\">会员注册</a></td>\r\n");
	templateBuilder.Append("            <td width=\"60\">&nbsp;</td>\r\n");
	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("        </table></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"500\" valign=\"top\" background=\"templates/gxbid/images/gxbid_56.jpg\"><table width=\"930\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td valign=\"top\"><table width=\"930\" border=\"0\" cellspacing=\"2\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td width=\"680\" valign=\"top\"><table width=\"680\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#064980\" class=\"tabu\">\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td valign=\"top\"><table width=\"650\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                        <form id=\"form2\" name=\"form2\" method=\"post\" action=\"\">\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td valign=\"top\" align=\"right\">注：<span class=\"tab12_fd\">*</span>为必填项目</td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td valign=\"top\"><table width=\"650\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td height=\"5\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td width=\"30\" height=\"30\" bgcolor=\"#fdf7e7\" class=\"tab13_b_07\" align=\"center\"><img src=\"templates/gxbid/images/gxbid_52.jpg\" width=\"12\" height=\"12\" /></td>\r\n");
	templateBuilder.Append("                              <td width=\"620\" bgcolor=\"#fdf7e7\" class=\"tab13_b_07\">登录信息：</td>\r\n");
	templateBuilder.Append("                            </tr>\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("                              <td ></td>\r\n");
	templateBuilder.Append("                            </tr>\r\n");
	templateBuilder.Append("                          </table>\r\n");
	templateBuilder.Append("                            <table width=\"650\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td width=\"100\" height=\"28\" align=\"right\">用 户 名：</td>\r\n");
	templateBuilder.Append("                                <td width=\"205\"><input name=\"username\" onblur=\"KL.CheckReg(this,'Name')\" type=\"text\" class=\"form_2\" id=\"username\" size=\"30\" />\r\n");
	templateBuilder.Append("                                  <span class=\"tab12_fd\">*</span></td>\r\n");
	templateBuilder.Append("                                <td><table width=\"340\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                                  <tr>\r\n");
	templateBuilder.Append("                                    <td><span id=_username>必须由英文字母、中文、数字、下划线组成。</span></td>\r\n");
	templateBuilder.Append("                                  </tr>\r\n");
	templateBuilder.Append("                                </table></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">密　　码：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"password\" type=\"text\" class=\"form_2\" id=\"password\" onblur=\"KL.CheckPass(this)\" size=\"30\" />\r\n");
	templateBuilder.Append("                                  <span class=\"tab12_fd\">*</span></td>\r\n");
	templateBuilder.Append("                                <td><span \r\n");
	templateBuilder.Append("      id=CheckPass><span class=A>弱</span><span class=B>中</span><span \r\n");
	templateBuilder.Append("      class=C>强</span></span></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">确认密码：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"repeat\" type=\"text\" class=\"form_2\" id=\"repeat\" onblur=\"KL.CheckRepeatPass(this,'password')\" size=\"30\" />\r\n");
	templateBuilder.Append("                                  <span class=\"tab12_fd\">*</span></td>\r\n");
	templateBuilder.Append("                                <td><span \r\n");
	templateBuilder.Append("      id=_repeat>密码强度必须为中等或以上(6位及6位以上数字字母或特殊字符组合)</span></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">Email：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"email\" type=\"text\" class=\"form_2\" id=\"email\" onblur=\"KL.CheckReg(this,'Email')\" size=\"30\" />\r\n");
	templateBuilder.Append("                                  <span class=\"tab12_fd\">*</span></td>\r\n");
	templateBuilder.Append("                                <td><span id=_email>这是取回密码的邮箱，请填写真实的邮箱地址。</span></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                               <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">输入验证码：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"verify\" type=\"text\" class=\"form_2\" id=\"verify\" size=\"30\" />&nbsp;<span class=\"tab12_fd\">*</span></td>\r\n");
	templateBuilder.Append("                                <td><img onclick=\"this.src=this.src+'?r=Math.random()'\" src=\"tools/verify.aspx\" align=\"absmiddle\" alt=\"点击可以更换验证码\">　请输入图片中数字</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                            </table>\r\n");
	templateBuilder.Append("                            <table width=\"650\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"5\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td width=\"30\" height=\"30\" bgcolor=\"#fdf7e7\" class=\"tab13_b_07\" align=\"center\"><img src=\"templates/gxbid/images/gxbid_52.jpg\" width=\"12\" height=\"12\" /></td>\r\n");
	templateBuilder.Append("                                <td width=\"620\" bgcolor=\"#fdf7e7\" class=\"tab13_b_07\">基本信息：</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("                                <td ></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                            </table>\r\n");
	templateBuilder.Append("                            <table width=\"650\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                                                            <tr>\r\n");
	templateBuilder.Append("                                <td width=\"100\" height=\"28\" align=\"right\">法人代表：</td>\r\n");
	templateBuilder.Append("                                <td width=\"205\"><input name=\"textfield9\" type=\"text\" class=\"form_2\" id=\"textfield9\" size=\"30\" /></td>\r\n");
	templateBuilder.Append("                                <td width=\"345\">&nbsp;</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td width=\"100\" height=\"28\" align=\"right\">联系人姓名：</td>\r\n");
	templateBuilder.Append("                                <td width=\"205\"><input name=\"textfield9\" type=\"text\" class=\"form_2\" id=\"textfield9\" size=\"30\" /></td>\r\n");
	templateBuilder.Append("                                <td width=\"345\">&nbsp;</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">联系电话：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"textfield10\" type=\"text\" class=\"form_2\" id=\"textfield10\" size=\"30\" /></td>\r\n");
	templateBuilder.Append("                                <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">联系传真：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"textfield11\" type=\"text\" class=\"form_2\" id=\"textfield11\" size=\"30\" /></td>\r\n");
	templateBuilder.Append("                                <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">手 机：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"textfield12\" type=\"text\" class=\"form_2\" id=\"textfield12\" size=\"30\" /></td>\r\n");
	templateBuilder.Append("                                <td>方便短信沟通</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">MSN/QQ：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"textfield13\" type=\"text\" class=\"form_2\" id=\"textfield13\" size=\"30\" /></td>\r\n");
	templateBuilder.Append("                                <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">联系电子邮件：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"textfield14\" type=\"text\" class=\"form_2\" id=\"textfield14\" size=\"30\" /></td>\r\n");
	templateBuilder.Append("                                <td>※可以填写多个邮箱,必须用逗号(半角)隔开</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">公司名称：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"textfield16\" type=\"text\" class=\"form_2\" id=\"textfield16\" size=\"30\" /></td>\r\n");
	templateBuilder.Append("                                <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">公司地址：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"textfield17\" type=\"text\" class=\"form_2\" id=\"textfield17\" size=\"30\" /></td>\r\n");
	templateBuilder.Append("                                <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">公司邮编：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"textfield18\" type=\"text\" class=\"form_2\" id=\"textfield18\" size=\"30\" /></td>\r\n");
	templateBuilder.Append("                                <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">公司所属省份：</td>\r\n");
	templateBuilder.Append("                                <td><span class=\"hongse\">\r\n");
	templateBuilder.Append("                                  <select class=\"select\" \r\n");
	templateBuilder.Append("            onchange=\"userInfo.cust_province.value=this.options[this.selectedIndex].text;\" \r\n");
	templateBuilder.Append("            name=\"cust_province_id\">\r\n");
	templateBuilder.Append("                                    <option value=\"\" \r\n");
	templateBuilder.Append("              selected=\"selected\">---请选择---</option>\r\n");
	templateBuilder.Append("                                    <option value=\"1\">北京</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"2\">上海</option>\r\n");
	templateBuilder.Append("                                    <option value=\"3\">天津</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"4\">重庆</option>\r\n");
	templateBuilder.Append("                                    <option value=\"5\">河北</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"6\">山西</option>\r\n");
	templateBuilder.Append("                                    <option value=\"7\">内蒙古</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"8\">辽宁</option>\r\n");
	templateBuilder.Append("                                    <option value=\"9\">吉林</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"10\">黑龙江</option>\r\n");
	templateBuilder.Append("                                    <option value=\"11\">江苏</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"12\">浙江</option>\r\n");
	templateBuilder.Append("                                    <option value=\"13\">安徽</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"14\">福建</option>\r\n");
	templateBuilder.Append("                                    <option value=\"15\">江西</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"16\">山东</option>\r\n");
	templateBuilder.Append("                                    <option value=\"17\">河南</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"18\">湖北</option>\r\n");
	templateBuilder.Append("                                    <option value=\"19\">湖南</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"20\">广东</option>\r\n");
	templateBuilder.Append("                                    <option value=\"21\">广西</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"22\">海南</option>\r\n");
	templateBuilder.Append("                                    <option value=\"23\">贵州</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"24\">云南</option>\r\n");
	templateBuilder.Append("                                    <option value=\"25\">西藏</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"26\">陕西</option>\r\n");
	templateBuilder.Append("                                    <option value=\"27\">四川</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"28\">甘肃</option>\r\n");
	templateBuilder.Append("                                    <option value=\"29\">青海</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"30\">新疆</option>\r\n");
	templateBuilder.Append("                                    <option value=\"31\">宁夏</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"32\">香港</option>\r\n");
	templateBuilder.Append("                                    <option value=\"33\">澳门</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"34\">台湾</option>\r\n");
	templateBuilder.Append("                                    <option value=\"36\">跨省</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"43\">亚洲</option>\r\n");
	templateBuilder.Append("                                    <option value=\"44\">欧洲</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"45\">非洲</option>\r\n");
	templateBuilder.Append("                                    <option value=\"46\">北美洲</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"47\">南美洲</option>\r\n");
	templateBuilder.Append("                                    <option value=\"48\">大洋洲</option>\r\n");
	templateBuilder.Append("                                    <option \r\n");
	templateBuilder.Append("              value=\"50\">加勒比</option>\r\n");
	templateBuilder.Append("                                    <option value=\"49\">中美洲</option>\r\n");
	templateBuilder.Append("                                  </select>\r\n");
	templateBuilder.Append("                                </span></td>\r\n");
	templateBuilder.Append("                                <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\">公司所属行业：</td>\r\n");
	templateBuilder.Append("                                <td colspan=\"2\" valign=\"top\"><table width=\"420\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                                  <tr>\r\n");
	templateBuilder.Append("                                    <td width=\"140\" height=\"25\"><input type=\"checkbox\" name=\"checkbox\" id=\"checkbox\" />\r\n");
	templateBuilder.Append("                                      交通运输</td>\r\n");
	templateBuilder.Append("                                    <td width=\"140\"><input type=\"checkbox\" name=\"checkbox2\" id=\"checkbox2\" />\r\n");
	templateBuilder.Append("                                      机械电子电器</td>\r\n");
	templateBuilder.Append("                                    <td width=\"140\"><input type=\"checkbox\" name=\"checkbox3\" id=\"checkbox3\" />\r\n");
	templateBuilder.Append("                                      能源化工</td>\r\n");
	templateBuilder.Append("                                  </tr>\r\n");
	templateBuilder.Append("                                  <tr>\r\n");
	templateBuilder.Append("                                    <td height=\"25\"><input type=\"checkbox\" name=\"checkbox4\" id=\"checkbox4\" />\r\n");
	templateBuilder.Append("                                      冶金矿产原材料</td>\r\n");
	templateBuilder.Append("                                    <td><input type=\"checkbox\" name=\"checkbox5\" id=\"checkbox5\" />\r\n");
	templateBuilder.Append("                                      建筑装饰</td>\r\n");
	templateBuilder.Append("                                    <td><input type=\"checkbox\" name=\"checkbox6\" id=\"checkbox6\" />\r\n");
	templateBuilder.Append("                                      电气机械及器材</td>\r\n");
	templateBuilder.Append("                                  </tr>\r\n");
	templateBuilder.Append("                                  <tr>\r\n");
	templateBuilder.Append("                                    <td height=\"25\"><input type=\"checkbox\" name=\"checkbox7\" id=\"checkbox7\" />\r\n");
	templateBuilder.Append("                                      电力、燃气供应业</td>\r\n");
	templateBuilder.Append("                                    <td><input type=\"checkbox\" name=\"checkbox8\" id=\"checkbox8\" />\r\n");
	templateBuilder.Append("                                      仪器仪表</td>\r\n");
	templateBuilder.Append("                                    <td><input type=\"checkbox\" name=\"checkbox9\" id=\"checkbox9\" />\r\n");
	templateBuilder.Append("                                      办公用品</td>\r\n");
	templateBuilder.Append("                                  </tr>\r\n");
	templateBuilder.Append("                                  <tr>\r\n");
	templateBuilder.Append("                                    <td height=\"25\"><input type=\"checkbox\" name=\"checkbox10\" id=\"checkbox10\" />\r\n");
	templateBuilder.Append("                                      招标、监理、咨询</td>\r\n");
	templateBuilder.Append("                                    <td><input type=\"checkbox\" name=\"checkbox11\" id=\"checkbox11\" />\r\n");
	templateBuilder.Append("                                      网络通讯计算机</td>\r\n");
	templateBuilder.Append("                                    <td><input type=\"checkbox\" name=\"checkbox12\" id=\"checkbox12\" />\r\n");
	templateBuilder.Append("                                      市政房地产建筑</td>\r\n");
	templateBuilder.Append("                                  </tr>\r\n");
	templateBuilder.Append("                                  <tr>\r\n");
	templateBuilder.Append("                                    <td height=\"25\"><input type=\"checkbox\" name=\"checkbox13\" id=\"checkbox13\" />\r\n");
	templateBuilder.Append("                                      水利桥梁</td>\r\n");
	templateBuilder.Append("                                    <td><input type=\"checkbox\" name=\"checkbox14\" id=\"checkbox14\" />\r\n");
	templateBuilder.Append("                                      环保</td>\r\n");
	templateBuilder.Append("                                    <td><input type=\"checkbox\" name=\"checkbox15\" id=\"checkbox15\" />\r\n");
	templateBuilder.Append("                                      医疗卫生</td>\r\n");
	templateBuilder.Append("                                  </tr>\r\n");
	templateBuilder.Append("                                  <tr>\r\n");
	templateBuilder.Append("                                    <td height=\"25\"><input type=\"checkbox\" name=\"checkbox16\" id=\"checkbox16\" />\r\n");
	templateBuilder.Append("                                      科技文教旅游</td>\r\n");
	templateBuilder.Append("                                    <td><input type=\"checkbox\" name=\"checkbox17\" id=\"checkbox17\" />\r\n");
	templateBuilder.Append("                                      出版印刷</td>\r\n");
	templateBuilder.Append("                                    <td><input type=\"checkbox\" name=\"checkbox18\" id=\"checkbox18\" />\r\n");
	templateBuilder.Append("                                      轻工纺织食品</td>\r\n");
	templateBuilder.Append("                                  </tr>\r\n");
	templateBuilder.Append("                                  <tr>\r\n");
	templateBuilder.Append("                                    <td height=\"25\"><input type=\"checkbox\" name=\"checkbox19\" id=\"checkbox19\" />\r\n");
	templateBuilder.Append("                                      农林牧渔</td>\r\n");
	templateBuilder.Append("                                    <td><input type=\"checkbox\" name=\"checkbox20\" id=\"checkbox20\" />\r\n");
	templateBuilder.Append("                                      商业服务</td>\r\n");
	templateBuilder.Append("                                    <td><input type=\"checkbox\" name=\"checkbox21\" id=\"checkbox21\" />\r\n");
	templateBuilder.Append("                                      其它</td>\r\n");
	templateBuilder.Append("                                  </tr>\r\n");
	templateBuilder.Append("                                  <tr>\r\n");
	templateBuilder.Append("                                    <td height=\"25\"><input type=\"checkbox\" name=\"checkbox22\" id=\"checkbox22\" />\r\n");
	templateBuilder.Append("                                      园林绿化</td>\r\n");
	templateBuilder.Append("                                    <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                                    <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                                  </tr>\r\n");
	templateBuilder.Append("                                </table></td>\r\n");
	templateBuilder.Append("                                </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">业务范围：</td>\r\n");
	templateBuilder.Append("                                <td colspan=\"2\"><textarea name=\"textarea\" id=\"textarea\" cols=\"45\" rows=\"5\"></textarea></td>\r\n");
	templateBuilder.Append("                                </tr>\r\n");
	templateBuilder.Append("                                                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">企业简介：</td>\r\n");
	templateBuilder.Append("                                <td colspan=\"2\"><textarea name=\"textarea\" id=\"textarea\" cols=\"45\" rows=\"5\"></textarea></td>\r\n");
	templateBuilder.Append("                                </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" align=\"right\">公司主页：</td>\r\n");
	templateBuilder.Append("                                <td><input name=\"textfield19\" type=\"text\" class=\"form_2\" id=\"textfield19\" size=\"30\" /></td>\r\n");
	templateBuilder.Append("                                <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"10\" colspan=\"3\" ></td>\r\n");
	templateBuilder.Append("                                </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"1\" colspan=\"3\" background=\"templates/gxbid/images/gxbid_31.jpg\" ></td>\r\n");
	templateBuilder.Append("                                </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"10\" colspan=\"3\" ></td>\r\n");
	templateBuilder.Append("                                </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"28\" colspan=\"3\"><table width=\"230\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                                  <tr>\r\n");
	templateBuilder.Append("                                    <td width=\"22\"><img src=\"templates/gxbid/images/gxbid_62.jpg\" width=\"16\" height=\"16\" /></td>\r\n");
	templateBuilder.Append("                                    <td>查看服务条款</td>\r\n");
	templateBuilder.Append("                                    <td width=\"25\"><input type=\"checkbox\" name=\"checkbox23\" id=\"checkbox23\" /></td>\r\n");
	templateBuilder.Append("                                    <td>接受服务条款</td>\r\n");
	templateBuilder.Append("                                  </tr>\r\n");
	templateBuilder.Append("                                </table></td>\r\n");
	templateBuilder.Append("                                </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"50\" colspan=\"3\" align=\"center\"><input name=\"button2\" type=\"submit\" class=\"tab12_0\" id=\"button2\" value=\"同意服务条款，提交注册信息\" /></td>\r\n");
	templateBuilder.Append("                                </tr>\r\n");
	templateBuilder.Append("                            </table></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        </form>\r\n");
	templateBuilder.Append("                      </table></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                  <td width=\"12\" valign=\"top\" background=\"templates/gxbid/images/gxbid_60.jpg\" ><img src=\"templates/gxbid/images/gxbid_61.jpg\" width=\"12\" height=\"8\" /></td>\r\n");
	templateBuilder.Append("                  <td width=\"230\" valign=\"top\"><table width=\"230\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#fd0000\" class=\"tabu\">\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"500\" valign=\"top\"><table width=\"210\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td class=\"tab12_fd\">注册成为广西招标网会员，您将享受以下会员服务；</td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td height=\"10\" ><table width=\"210\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("                            </tr>\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td height=\"1\" background=\"templates/gxbid/images/gxbid_31.jpg\" ></td>\r\n");
	templateBuilder.Append("                            </tr>\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("                            </tr>\r\n");
	templateBuilder.Append("                          </table></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td valign=\"top\"><table width=\"210\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");

	int news32__loop__id=0;
	foreach(NewsInfo news32 in GetNewsList(20,32))
	{
		news32__loop__id++;

	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td width=\"23\"><img src=\"templates/gxbid/images/gxbid_63.jpg\" width=\"16\" height=\"14\" /></td>\r\n");
	templateBuilder.Append("                              <td><a href=\"newsview-" + news32.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\">" + news32.Title.ToString().Trim() + "</a></td>\r\n");
	templateBuilder.Append("                            </tr>\r\n");

	}	//end loop

	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                              <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                            </tr>\r\n");
	templateBuilder.Append("                          </table></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                      </table></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table>\r\n");
	templateBuilder.Append("                </td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td><img src=\"templates/gxbid/images/gxbid_57.jpg\" width=\"950\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");
	templateBuilder.Append("<!--主体结束-->\r\n");
	templateBuilder.Append("<!--尾部开始-->\r\n");

	templateBuilder.Append("<table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td valign=\"top\"><table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" bgcolor=\"#FFFFFF\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td valign=\"top\"><table width=\"950\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td width=\"143\" height=\"39\" valign=\"top\" background=\"templates/gxbid/images/gxbid_34.jpg\">&nbsp;</td>\r\n");
	templateBuilder.Append("            <td width=\"80\" valign=\"top\"><a href=\"admin/\"><img src=\"templates/gxbid/images/gxbid_35.jpg\" width=\"80\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"21\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_36.jpg\" width=\"21\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"76\" valign=\"top\"><a href=\"instrview-21." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_37.jpg\" width=\"76\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"22\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_38.jpg\" width=\"22\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"76\" valign=\"top\"><a href=\"webmap." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_39.jpg\" width=\"76\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"22\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_40.jpg\" width=\"22\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"93\" valign=\"top\"><a href=\"liuyanview-24." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_41.jpg\" width=\"93\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"22\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_42.jpg\" width=\"22\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"76\" valign=\"top\"><a href=\"instrview-28." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_43.jpg\" width=\"76\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"22\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_44.jpg\" width=\"22\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"77\" valign=\"top\"><a href=\"instrview-29." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_45.jpg\" width=\"77\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"21\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_46.jpg\" width=\"21\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"77\" valign=\"top\"><a href=\"instrview-30." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_47.jpg\" width=\"77\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"122\" valign=\"top\" background=\"templates/gxbid/images/gxbid_48.jpg\">&nbsp;</td>\r\n");
	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td height=\"88\" colspan=\"15\" valign=\"middle\" background=\"templates/gxbid/images/gxbid_49.jpg\" align=\"center\">版权所有 © 广西区建设工程机电设备招标中心　地址：广西壮族自治区南宁市纬武路165号　邮编：530022 <br />\r\n");
	templateBuilder.Append("网址：www.guangxibid.com.cn　电话：(86)-0771-2807615　传真：0771-2807615<br />\r\n");
	templateBuilder.Append("客服邮箱：pgxptcme@public.nn.gx.cn　桂ICP备05004779号</td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("        </table></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td><img src=\"templates/gxbid/images/gxbid_33.jpg\" width=\"960\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");


	templateBuilder.Append("<!--尾部结束-->\r\n");
	templateBuilder.Append("</body>\r\n");
	templateBuilder.Append("</html>\r\n");
	templateBuilder.Append("s\r\n");

	Response.Write(templateBuilder.ToString());
}
</script>
